0
$\begingroup$

When I try to render with Cycles using Optix it doesn't work on my RTX 2070 even if my GPU is detected. Doesn't work since I installed the latest driver: Nvidia studio 472.12.

Do you have a solution? Or does anyone have the same issue and know how to fix it?

I'm on Windows 10.

$\endgroup$
2
  • $\begingroup$ If you installed the game driver, try the studio driver instead. The studio drivers tend to be a lot more stable for Blender than the game drivers. If that fails, back out to the version of the driver that still works and hope Nvidia fix the problem in the next driver. $\endgroup$ Oct 21, 2021 at 13:42
  • $\begingroup$ Tanks for the answer, it was already the studio version, i will try the game driver $\endgroup$ Oct 21, 2021 at 14:02

1 Answer 1

1
$\begingroup$

If particular version of drivers does not work, simply don't use it. Use a previous driver version that worked. You can also try the "Game Ready" version.

You should be able to find previous versions on Nvidia website: https://www.nvidia.com/Download/Find.aspx

$\endgroup$

Not the answer you're looking for? Browse other questions tagged .